autotools-dev (20180224.1+dilos1) unstable; urgency=medium

  * Build for DilOS.

 -- DilOS Team <dilos@dilos.org>  Thu, 11 Feb 2021 16:24:42 +0300

autotools-dev (20180224.1) unstable; urgency=medium

  * Sync to upstream git 2018-02-24
    [commit bd9626458c30d7faec17d7dfbd85a80617b10007]
    + Add detection of x32 ABI for x86_64-*-linux-gnu (closes: #891281)
  * debian/control: update vcs-* for salsa.debian.org
  * debian/control: bump standards-version to 4.1.3 (no changes needed)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 24 Feb 2018 13:00:57 -0300

autotools-dev (20171216.1) unstable; urgency=medium

  * Sync to upstream git 2017-12-16
    [commit f5641da650f5b82367a70983762bbf0e9db0a891]
    + Add or fix support for some non-Linux platforms (closes: #884458)
  * Acknowledge NMU 20161112.1+nmu1 (closes: #879509),
    thanks to: Niels Thykier.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 16 Dec 2017 13:05:22 -0200

autotools-dev (20161112.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload with maintainer's permission.
  * Deprecate debhelper tools and sequence.  They have been
    replaced by debhelper (>= 9.20160115).  (Closes: #878528)
  * Update autotools-dev.README.Debian to reflect the current
    status.  (Closes: #812521)

 -- Niels Thykier <niels@thykier.net>  Sun, 22 Oct 2017 12:33:43 +0000

autotools-dev (20161112.1) unstable; urgency=medium

  * Sync to upstream git 2016-11-12
    [commit daabcd0839d1fbce591bc54d779773b916e4ec62]
    + mips64el:Linux:*:*
    + riscv32:Linux:*:*, riscv64:Linux:*:*
    + Add or fix support for some non-Linux platforms
  * debian/control, compat: switch to debhelper level 9

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 12 Nov 2016 18:18:52 -0200

autotools-dev (20160430.1) unstable; urgency=medium

  * Sync to upstram git 2016-04-30
    [commit 706fbe57e39d59f319d338de13b20cecbf7c638c]
    + Add support for some non-Linux platforms
    + Fixes some issues found by shellcheck
  * debian/control: bump standards version (no changes)
  * NEWS.Debian: fix typo

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 30 Apr 2016 07:52:30 -0300

autotools-dev (20150820.1) unstable; urgency=medium

  * Sync to upstream git 2015-08-20
    [commit c4d5b5f44eeb7646f248af948c036313769ba7b9]
    + config.guess: return x86_64-pc-linux-gnu instead of
      x86_64-unknown-linux-gnu
    + Add support for a few new arches and cpus that run Linux.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 11 Sep 2015 18:19:37 -0300

autotools-dev (20140911.1) unstable; urgency=medium

  * Sync to upstream git 2014-09-11
    [commit 576c839acca0e082e536fd27568b90a446ce5b96]
    + Add support for the RISC-V ISA (riscv32, riscv64)
  * Reword README.Debian to not use bad words (closes: #761291)
  * debian/control: bump standards-version to 3.9.5 (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 12 Sep 2014 16:07:31 -0300

autotools-dev (20140510.1) unstable; urgency=low

  * Sync to upstream git 2014-05-10
    [commit 5049811e672698aa2337bb27ede94e54c9174154]
    + Updates for some embedded Linux platforms such as openrisc/or1k

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 10 May 2014 18:02:55 -0300

autotools-dev (20130810.1) unstable; urgency=low

  * Sync to upstream git 2013-08-10 (closes: #719272)
    [commit 6ce9fc8a12ad86d2ab6a56694998905b5b75e490]
    + Add support for ppc64le, ppcle

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 10 Aug 2013 09:23:55 -0300

autotools-dev (20130515.1) unstable; urgency=low

  [ Henrique de Moraes Holschuh ]
  * Sync to upstream git 2013-05-15 (closes: #709748)
    [commit 20f0b7ebd0a4b44c00f6ecff0115539768f26f48]
    + Switch license to GPLv3 with exception
    + Detect and use -uclibc suffix for uClibc targets on i*86 and x86_64
    + handle armv6/v7/v8 targets
    + new targets: linux-musl*, microblazeel, or1k:Linux, arc:Linux, arceb:Linux
    + s390:Linux:*, switch to -gnu and -uclibc suffixes
  * dh_autotools-dev: better shell escaping and clean behaviour
  * debian/copyright: update to GPLv3 with exception
  * NEWS.Debian: note the license change and autoconf-restricted exception

  [ Raúl Benencia ]
  * README.Debian: fix typo (closes: #699391)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 30 May 2013 20:28:51 -0300

autotools-dev (20120608.1) unstable; urgency=medium

  [ Henrique de Moraes Holschuh ]
  * Sync to upstream git 2012-06-12
    [commit 97cde7c78583af2e0694fb1ab518a8294664bda8]
    + hexagon support
  * debian/control: bump standars version to 3.9.3 (no changes required)
  * Medium urgency upload due to multiarch release goal

  [ Steve Langasek ]
  * Mark autotools-dev Multi-Arch: foreign (closes: #666450)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 08 Jun 2012 12:48:45 -0300

autotools-dev (20120210.1) unstable; urgency=high

  * Sync to upstream git 2012-02-13
    [commit d6f39afaf50f884f62a6f6c04d5057884a098a4f]
    + ARM 64bit ABI support (aarch64)
  * Set urgency to high by request of Jonathan Austin (ARM), to start
    the GNU config bootstrap of the new arch in Debian and Ubuntu ASAP
  * Update README.Debian:
    + Rework time-stamp skew build problems section.  Note that dpkg enforces
      limited sanity on package unpack, but that does not cover all
      possibilities of inducing time-stamp skew breakage (closes: #589083)
    + Some minor rewording and fixes.  This document really could use a 
      rewrite...
    + Mention to dh-autoreconf and the autotools-dev dh helpers in the main
      text.  Mention that CDBS takes care of certain details automatically,
      and to not use dh-autoreconf and dh-autotools-dev* at the same time.
      Mention the brilliant dpkg-source "extend-diff-ignore" option to keep
      the diffs clean (closes: #615894)
  * Remove extremely outdated examples.  Patches with new ones are welcome!
  * debian/rules:
    + remove ancient cruft and update copyright
    + add build-arch and build-indep targets
  * debian/control: bump standards-version to 3.9.2 (no changes)
  * debian/copyright: move from autotools-dev.copyright, and update for 2012

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 13 Feb 2012 21:25:55 -0200

autotools-dev (20110511.1) unstable; urgency=low

  * Sync to upstream git 2011-05-11
    [commit 0783756885327f171aab844db8ad331b8586ed62]
    + Add support for armhf (closes: #626101)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 11 May 2011 04:41:20 -0300

autotools-dev (20110508.1) unstable; urgency=low

  * Sync to upstreqam git 2011-05-08
    [commit 626f5d2f5ee2e5effe8a4671cc9b223c2dc1148d]
  * Update examples for dh_autotools-dev_restoreconfig and
    dh_autotools-dev_updateconfig, to dh $@ --with foo (closes: #602773)
  * Bump standards-version to 3.9.1 (no changes)
  * Remove editor junk from the end of the Debian changelog
  * Update to debhelper mode v7
  * Update example "ask upstream to update GNU config" mail template:
    + Wrap at 74 characters
    + Upstream GNU config now uses git...

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 08 May 2011 19:44:58 -0300

autotools-dev (20100122.1) unstable; urgency=low

  [ Fabian Greffrath ]
  * Update reference URL in upstream.mail.template (closes: #559424)
  * control: add misc:Depends dependency to the binary package (lintian)
  * Add debhelper helpers, and update CDBS information:
    + Add new dh_autotools-dev_updateconfig and dh_autotools-dev_restoreconfig
      commands to be used within debhelper. Also add a debhelper addon so that
      the dh command can update and restore config.{guess,sub} files with a
      simple "dh --with autotools_dev $@" in the tiny rules file provided by
      debhelper 7 (closes: #527581)
    + Add Build-Depends-Indep on perl for pod2man and man page generation of
      new dh_autotools-dev_* commands
    + Document in README.Debian that CDBS updates config.{guess,sub}
      automatically (closes: #544893)
    + Add "Enhances: cdbs, debhelper" in debian/control

  [ Henrique de Moraes Holschuh ]
  * Sync to upstream git 2010-01-22 [e69eddec0ed7f65cdc4318bdc9eb149200b7c0c3]

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 06 Mar 2010 10:02:41 -0300

autotools-dev (20090611.1) unstable; urgency=low

  * Sync to upstream git 2009-06-11 [8e40fa5a8487dff4]
  * debian/control:
    + Add Vcs-* fields

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 23 Jul 2009 17:31:03 -0300

autotools-dev (20090427.1) unstable; urgency=low

  * Sync to upstream git 2009-04-27 [93b5037172b15ad2]
  * debian/control:
    + Update the package description to not mention CVS
    + Add homepage field
    + Update to standards version 3.8.0
  * debian/copyright: add upstream's copyright line, and update for the
    git repository location
  * README.Debian: switch to the current best practice, which is to
    rebuild the build system completely on every build. Also, make it
    clear that config.sub and config.guess are to be refreshed on the
    build target prerequisites, and not on the clean target.
    (Closes: #482716)
  * debian/*: move some files to match a newer style of debhelper file
    naming.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 03 May 2009 20:23:53 -0300

autotools-dev (20080123.2) unstable; urgency=low

  * Fix bashism in examples/autogen.sh (closes: #489539)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 07 Jul 2008 20:40:03 -0300

autotools-dev (20080123.1) unstable; urgency=low

  * Sync to CVS 20080123 (config.sub 20080116; config.guess 20080123)
    + config.guess (arm*:Linux:*:*): Determine ABI in use.
    + config.sub (blackfin, blackfin-*, m68knommu, m68knommu-*, parisc,
      parisc-*): New Linux-specific aliases for conformity with Linux
      architecture names
  * Last upstream CVS release, next releases will be done through git
    (insert here a happy happy dance!)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 17 Feb 2008 17:07:52 -0300

autotools-dev (20070725.1) unstable; urgency=low

  * Sync to CVS 20070725 (config.sub 20070628; config.guess 20070722)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 17 Aug 2007 00:12:16 -0300

autotools-dev (20070306.1) unstable; urgency=low

  * Sync to CVS 20070306 (config.sub 20070118; config.guess 20070306)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 19 Apr 2007 23:06:42 -0300

autotools-dev (20060920.1) unstable; urgency=high

  * Sync to CVS 20060920 (config.sub 20060920; config.guess 20060702)
  * README.Debian: add idea from Bill Allombert to exec the up-to-date
    config.sub/config.guess instead of replacing the old ones
  * Move debhelper to Build-Depends from Build-Depends-Indep. Thanks,
    lintian

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 12 Oct 2006 09:51:21 -0300

autotools-dev (20060702.1) unstable; urgency=low

  * Sync to CVS 20060702 (config.sub 20060702; config.guess 20060702)
    (closes: #380479)
    + Important changes for SPARC4V
    + Support for avr32
  * Switch to debhelper compatibility level V5
  * Bump standards-version to 3.7.2 (no changes required)
  * Add .gz to README.Debian in description (closes: #357333)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 10 Aug 2006 12:13:13 -0300

autotools-dev (20060223.1) unstable; urgency=low

  * Sync to CVS 20060223 (config.sub 20060223; config.guess 20060223)
  * Update from new upstream repository
  * Switch to debhelper compatibility level V4
  * Revamp README.Debian a little: mention that --host and --build
    support is not optional, ever. Reword some paragraphs, etc.
  * Support get-orig-source target. Rename cvsfetch target to
    get-debian-source, and use get-orig-source

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 25 Feb 2006 12:24:25 -0300

autotools-dev (20051223.1) unstable; urgency=low

  * Sync to CVS 20051223 (config.sub 20051223; config.guess 20051223)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 28 Dec 2005 12:21:59 -0200

autotools-dev (20051213.1) unstable; urgency=low

  * Sync to CVS 20051213 (config.sub 20051211; config.guess 20051213)
  * debian/rules: Update cvsfetch target to new savanna cvs

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 21 Dec 2005 21:20:03 -0200

autotools-dev (20051113.1) unstable; urgency=low

  * Sync to CVS 20051113 (config.sub 20051113; config.guess 20051111)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 16 Nov 2005 19:04:36 -0200

autotools-dev (20050803.1) unstable; urgency=low

  * Sync to CVS 20050803 (config.sub 20050708; config.guess 20050803)
  * New standards version (3.6.2, no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 14 Aug 2005 00:51:00 -0300

autotools-dev (20050422.1) unstable; urgency=high

  * Sync to CVS 20050422 (config.sub 20050422; config.guess 20050422)
    + Adds support for linux-sparc64b, which might be important
  * Ship new upstream README file

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 24 Apr 2005 17:00:06 -0300

autotools-dev (20050324.2) unstable; urgency=low

  * Remove useless leftover dir /usr/bin (closes: #304486)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 13 Apr 2005 12:20:39 -0300

autotools-dev (20050324.1) unstable; urgency=high

  * The "last upload before the great freeze (I hope)" release
  * Sync to CVS 20050324 (config.sub 20050210; config.guess 20050324)
  * Remove configurewrapper, we are not going to use it anytime soon
    anyway... (closes: #281906)
  * README: Mention libtool and prefix overriding problem (see #302195)
  * README: Include \$${prefix} trick in automake2.13 hints (closes: #193873)
  * README: Add executive summary of packaging-with-automake/conf
    strategies (closes: #290607)
  * Update example autogen.sh and rules file to those in the HPLIP package,
    which are far more up-to-date and advanced

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat,  2 Apr 2005 08:14:20 -0300

autotools-dev (20041130.2) unstable; urgency=high

  * Add missing testsuite/ files (doh!)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 24 Dec 2004 00:40:07 -0200

autotools-dev (20041130.1) unstable; urgency=low

  * Sync to CVS 20041130 (config.sub 20041130; config.guess 20041112)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 30 Nov 2004 12:49:35 -0200

autotools-dev (20041112.1) unstable; urgency=low

  * Sync to CVS 20041112 (config.sub 20041112; config.guess 20041112)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 15 Nov 2004 11:38:55 -0200

autotools-dev (20041025.1) unstable; urgency=low

  * Sync to CVS 20041025 (config.sub 20040829; config.guess 20041025)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 25 Oct 2004 12:40:06 -0300

autotools-dev (20040907.1) unstable; urgency=low

  * Sync to CVS 20040907 (config.sub 20040829; config.guess 20040907)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 28 Sep 2004 21:13:24 -0300

autotools-dev (20040822.1) unstable; urgency=high

  * Sync to CVS 20040822 (config.sub 20040624; config.guess 20040813)
    + No Linux or GNU/BSD changes
  * Explain how the automake and autoconf packages work, and how to get
    a sane build environment out of them
  * Mention the autotools best-practice documentation in the control file
  * Urgency high to get the updated docs into sarge.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 25 Aug 2004 11:16:13 -0300

autotools-dev (20040719.1) unstable; urgency=high

  * Sync to CVS 20040719 (config.sub 20040624; config.guess 20040719)
    + config.guess (*:FreeBSD:*:*): Remove check for glibc
      (unneeded since GNU/kFreeBSD systems match *:GNU/*:*:* instead)
  * Update README.Debian with proper cross-compiling info for autoconf2.13
    (closes: #262090).  The short version of it is: "don't".  See
    #262090 for a lot of data about the issue.
  * Update examples to hint that autoconf2.13 might screw the autogen.sh
    scripts, and one might want to build-conflict with it in a proper
    autotool build environment (i.e. one that uses automake 1.7+/autoconf
    2.58+/libtool 1.5.6+) packages, instead of the highly buggy earlier
    versions of those.
  * Update README according to Scott James Remnant's talk on new libtool and
    autotools:
    + Remove the code snipped that added notices to changelog that we updated
      config.sub/.guess.
    + Mention libtool.
  * Update GNU Savannah CVS access instructions in upstream mail template,
    since Savannah now uses "anonymous CVS over ssh access".

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun,  8 Aug 2004 16:35:37 -0300

autotools-dev (20040312.1) unstable; urgency=low

  * Sync to CVS 20040312 (config.sub 20040312; config.guess 20040312)
  * Bump standards-version to 3.6.1 (no changes)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 15 May 2004 10:26:34 -0300

autotools-dev (20040211.1) unstable; urgency=low

  * Sync to CVS 20040211 (config.sub 20040211; config.guess 20040202)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 13 Feb 2004 08:23:41 -0200

autotools-dev (20040105.1) unstable; urgency=low

  * Sync to CVS 20040105 (config.sub 20040105; config.guess 20040105)
    + Handle amd64-*
  * Change debian/rules cvsfetch target to work with new sshv2-based
    anonymous checkout.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri,  9 Jan 2004 01:09:38 -0200

autotools-dev (20031007.1) unstable; urgency=high

  * Sync to CVS 20031007 (config.sub 20031007; config.guess 20031007)
  * Changes needed by the *BSD group

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue,  7 Oct 2003 10:08:04 -0300

autotools-dev (20030818.1) unstable; urgency=low

  * Sync to CVS 20030818 (config.sub 20030818; config.guess 20030818)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu,  4 Sep 2003 16:31:21 -0300

autotools-dev (20030717.1) unstable; urgency=low

  * Sync to CVS 20030717 (config.sub 20030717; config.guess 20030702)
    + New cris arch for Linux (welcome to the club, whatever it is)
    + Some fixes required/useful to Debian BSD (closes: #201329)
  * Change README.Debian for policy v3.6 (closes: #201874)
  * Bump standard version to 3.6.0

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 20 Jul 2003 12:54:21 -0300

autotools-dev (20030519.1) unstable; urgency=low

  * Sync to CVS 20030519 (config.sub 20030509; config.guess 20030519)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 21 May 2003 14:04:10 -0300

autotools-dev (20030509.1) unstable; urgency=low

  * Sync to CVS 20030509 (config.sub 20030509; config.guess 20030509)
  * GNU/FreeBSD changes

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 10 May 2003 10:45:00 -0300

autotools-dev (20030222.1) unstable; urgency=low

  * Sync to CVS 20030222 (config.sub 20030222; config.guess 20030222)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 24 Feb 2003 12:24:00 -0300

autotools-dev (20030203.1) unstable; urgency=low

  * Sync to CVS 20030203 (config.sub 20030203; config.guess 20030130)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri,  7 Feb 2003 17:37:32 -0200

autotools-dev (20030110.1) unstable; urgency=low

  * Sync to CVS 20030110 (config.sub 20030103; config.guess 20030110)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 11 Jan 2003 18:47:49 -0200

autotools-dev (20021223.1) unstable; urgency=low

  * Sync to CVS 20021223 (config.sub 20021130; config.guess 20021223)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 30 Dec 2002 17:36:34 -0200

autotools-dev (20021211.1) unstable; urgency=low

  * Sync to CVS 20021211 (config.sub 20021130; config.guess 20021211)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 11 Dec 2002 16:32:51 -0200

autotools-dev (20021130.1) unstable; urgency=low

  * Sync to CVS 20021130 (config.sub 20021130; config.guess 20021130)
    + config.guess: Append "-gnu" to triplet on Debian/NetBSD systems.
    + config.sub: Recognise netbsd*-gnu*
    (closes: #161693)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon,  2 Dec 2002 00:48:50 -0200

autotools-dev (20021113.1) unstable; urgency=low

  * Sync to CVS 20021113 (config.sub 20021113; config.guess 20021113)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 14 Nov 2002 21:58:19 -0200

autotools-dev (20021021.1) unstable; urgency=low

  * Sync to CVS 20021021 (config.sub 20020905; config.guess 20021021)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 30 Oct 2002 10:06:34 -0300

autotools-dev (20020905.1) unstable; urgency=low

  * Sync to CVS 20020905 (config.sub 20020905; config.guess 20020903)
    + nothing really useful
  * Add GNU config upstream email address to copyright file

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 12 Oct 2002 17:22:06 -0300

autotools-dev (20020703.1) unstable; urgency=low

  * Sync to CVS 20020703 (config.sub 20020703; config.guess 20020709)
    + config.guess (set_cc_for_build): Create a chmod 700 directory in /tmp
      (or $TMPDIR, if set) to store temporary files generated for use by the
      C compiler (closes: #102154)
    + config.guess: For FreeBSD systems using glibc, add suffix "-gnu"
    + config.sub: Accept freebsd-gnu system name, handle freebsd*
  * DEBIAN *BSD GUYS: CONTACT GNU CONFIG UPSTREAM ABOUT THE DEBIAN *BSD
    REQUIREMENTS FOR GNU CONFIG ASAP!  DON'T COMPLAIN LATER, YOU HAVE BEEN
    WARNED, BOTH BY THIS LOG EMAILED TO YOU, AND DIRECTLY AT DEBCONF2!
  * Updated examples to use the symlink method, which works just as well as
    far as Debian is concerned, and reduces diff size a lot (and it is
    actually far better for maintenance)
  * Updated README to emphasize the symlink method, and also added warning
    about dch and fakeroot (closes: #151861)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 15 Jul 2002 13:40:45 -0300

autotools-dev (20020621.1) unstable; urgency=low

  * Sync to CVS 20020621 (config.sub 20020621; config.guess 20020529)
     + config.sub: Add support for sh[12], sh3e, sh[1234]le, sh3ele, shle,
       sh[1234]le, sh3ele.
     + config.sub: Accept sh64le and sh64le-*.
     + config.sub: Add Broadcom SiByte SB-1 processor support (mipsisa64sb1,
       mipsisa64sb1el).  Add little-endian variants of mipsisa32 and mipsisa64
       (mipsisa32el and mipsisa64el, respectively).  Sort MIPS entries and split
       their lines a bit more logically.  Make sure that all of the MIPS entries
       in the "without company name" target list are echoed in the "with company
       name" list.
     + config.guess: Don't use egrep, as POSIX 1003.1-2001 no longer requires
       egrep.  Use grep instead.
  * Expand the bit about using links for config.sub and config.guess in
    README.Debian

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon,  1 Jul 2002 09:12:25 -0300

autotools-dev (20020320.1) unstable; urgency=medium

  * Sync to CVS 20020320 (config.sub 20020307; config.guess 20020320)
    + config.guess (ia64:Linux:*:*): Output "ia64-unknown-linux-gnu"
    + config.guess (set_cc_for_build): Add c99 to list of candidates

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon,  1 Apr 2002 09:12:05 -0300

autotools-dev (20020306.1) unstable; urgency=low

  * Sync to CVS 20020306 (config.sub 20020307; config.guess 20020304)
    + config.sub: Add support for mipsisa64

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 10 Mar 2002 23:20:21 -0300

autotools-dev (20020222.2) unstable; urgency=critical

  * Fix extreme bogosity in README.Debian, on advice by autoconf
    upstream.  It appears the autoconf 2.52 docs are very bogus indeed...
    It would also break in autoconf 2.13-generated scripts, and cause
    2.52 to half-enter crosscompiling mode (don't ask, it is too ugly a
    tale, dwelling on half-done compatibility code left in 2.52, bad
    docs, and sour wine).  I just hope the bad stuff didn't make it to
    other packages...
  * Urgency critical because I only changed text files, and I want the
    correct docs in place ASAP to avoid snowball effects.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon,  4 Mar 2002 21:02:42 -0300

autotools-dev (20020222.1) unstable; urgency=high

  * Sync to CVS 20020222 (config.sub 20020222; config.guess 20020219)
    + config.sub (case $basic_machine): Add mips and clean up other
      Linux specific cases. Now `config.sub mips` yields mips-unknown-elf
    + config.guess: Set LC_ALL, not LANG, when running ld --help.
  * Add configurewrapper wrapper (_that does nothing_) to make sure
    woody has one, just in case we need it later (and there is a very high
    chance that we will)
  * Add pointer to GNU config CVS to upstream.mail.template

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 24 Feb 2002 08:54:04 -0300

autotools-dev (20020201.1) unstable; urgency=low
  * Sync to CVS 20020201 (config.sub 20020201; config.guess 20020130)
    + config.sub (sh64, sh64-*): Add new machine.
  * Updates to README.Debian, dealing with the invocation of configure
    scripts, and the symlink to /usr/share/misc/config.{sub,guess} method

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri,  8 Feb 2002 14:51:51 -0200

autotools-dev (20020131.1) unstable; urgency=medium

  * Sync to CVS 20020131 (config.sub 20020201; config.guess 20020130)
    + config.guess (i*86:Linux:*:*): Fixed: export LANG=C before
      running ld so that linker output can be assumed to be in English,
      and it works with non-default locales.
  * Rework README.Debian a bit, to increase changes of people reading
    what really needs to be read.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri,  1 Feb 2002 09:14:34 -0200

autotools-dev (20020102.1) unstable; urgency=high

  * Sync to CVS 20020102 (config.sub 20020102; config.guess 20020102)
    + config.sub (alpha64*): New basic_machine
  * debian/rules(cvsfetch) New upstream CVS location
  * Proper config.guess support for new 2.4.x procinfo for mips, mipsel,
    however if you need this it means you are doing it wrong. You should
    use dpkg-architecture, please refer to README.Debian -- which will
    skip the config.guess call.  This fix must make it to testing ASAP  
    (closes: #127538)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu,  3 Jan 2002 08:23:16 -0200

autotools-dev (20011130.1) unstable; urgency=low

  * Sync to CVS 20011130 (config.sub 20011130; config.guess 20011126)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun,  2 Dec 2001 10:44:22 -0200

autotools-dev (20011116.1) unstable; urgency=low

  * Sync to CVS 20011116 (config.sub 20011121; config.guess 20011108)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 24 Nov 2001 14:56:38 -0200

autotools-dev (20011108.1) unstable; urgency=low

  * Sync to CVS 20011108 (config.sub 20011108; config.guess 20011108)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 11 Nov 2001 00:37:45 -0200

autotools-dev (20011005.2) unstable; urgency=low

  * Fix typos in README.Debian; Thanks to Florian Hinzmann
    <f.hinzmann@hamburg.de>.
  * Mention AM_MAINTAINER_MODE in README.Debian (closes: #117841)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu,  1 Nov 2001 16:37:48 -0200

autotools-dev (20011005.1) unstable; urgency=low

  * Sync to CVS 20011005 (config.sub 20011005; config.guess 20011005)
  * Seriously revamped README.Debian. It is now a general guide to properly
    using GNU autoconf/automake and GNU config in Debian packages. 
    *****READ IT*****
  * debian/crontrol: s/Build-Depends:/Build-Depends-Indep:/

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 12 Oct 2001 10:08:02 -0300

autotools-dev (20010914.1) unstable; urgency=low

  * Sync to CVS 20010914 (config.sub 20010914; config.guess 20010913)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 15 Sep 2001 20:08:09 -0300

autotools-dev (20010907.1) unstable; urgency=low

  * Sync to CVS 20010907 (config.sub 20010907; config.guess 20010904)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat,  8 Sep 2001 09:51:15 -0300

autotools-dev (20010809.1) unstable; urgency=low

  * Sync to CVS 20010809 (config.sub 20010802; config.guess 20010809)
    + config.guess: Detect Alpha ev68 on OSF/1 and Linux.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 11 Aug 2001 12:04:12 -0300

autotools-dev (20010804.1) unstable; urgency=low

  * Sync to CVS 20010804 (config.sub 20010802; config.guess 20010804)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat,  4 Aug 2001 13:42:05 -0300

autotools-dev (20010801.1) unstable; urgency=low

  * Sync to CVS 20010801 (config.sub 20010801; config.guess 20010731)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed,  1 Aug 2001 21:44:35 -0300

autotools-dev (20010719.1) unstable; urgency=low

  * Sync to CVS 20010719 (config.sub 20010608; config.guess 20010719)
    * config.guess - add suport for Linux in ppc64
  * Provide sample template for contacting upstream about config.sub/guess
    issues. Educate your upstream today! (closes: #105626)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 20 Jul 2001 15:51:09 -0300

autotools-dev (20010712.1) unstable; urgency=low

  * Sync to CVS 20010712 (config.sub 20010608; config.guess 20010712)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 14 Jul 2001 15:12:34 -0300

autotools-dev (20010702.1) unstable; urgency=low

  * Sync to CVS 20010702 (config.sub 20010608; config.guess 20010629)
  * Better README.Debian with new sample code for debian/rules. Also
    closes: #103842, as one is now less likely to miss the fact that
    debhelped did not add dh_autotools yet.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat,  7 Jul 2001 23:19:48 -0300

autotools-dev (20010629.1) unstable; urgency=low

  * Sync to CVS 20010629 (config.sub 20010608; config.guess 20010629)
    + config.guess: On Alpha Linux, use /proc/cpuinfo to determine
      the CPU model, rather than assembling a small test program.
    + config.guess: Do not unconditionally run the script fragment
      to set $CC_FOR_BUILD. Put the script in the shell variable
      $set_cc_for_build and only evaluate it before $CC_FOR_BUILD is
      referenced. (Poor man's function inlining!)
  * More upstream changes that help with #102154

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri, 29 Jun 2001 22:10:59 -0300

autotools-dev (20010626.2) unstable; urgency=low

  * Rebuild with dpkg 1.9.10 (closes: #102520)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Wed, 27 Jun 2001 13:58:34 -0300

autotools-dev (20010626.1) unstable; urgency=low

  * Sync to CVS 20010626 (config.sub 20010608; config.guess 20010626)
  + config.guess: Do not use C compiler to detect endianness of MIPS
    Linux (helps with #102154)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 26 Jun 2001 10:18:52 -0300

autotools-dev (20010612.2) unstable; urgency=low

  * Fix package description (closes: #101975)
  * Also fix missing quoting in config.guess (not noted in CVS
    changelog, apparently)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 23 Jun 2001 08:32:28 -0300

autotools-dev (20010612.1) unstable; urgency=low

  * Sync to CVS 20010612 (config.sub 20010608; config.guess 20010612)
    + config.sub: Add support for Sun Chorus
  * Update README.Debian, as dh_autotools isn't available yet

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 12 Jun 2001 14:03:27 -0300

autotools-dev (20010601.1) unstable; urgency=low

  * Sync to CVS 20010601 (config.sub 20010530; config.guess 20010601)
    + config.guess switched to parsing targets instead of emulations in
      ld's output.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Fri,  1 Jun 2001 21:16:38 -0300

autotools-dev (20010511.3) unstable; urgency=low

  * Fix glaring stupid mistake, this package does not Depend: on
    debhelper (it used to, in a pre-20010511.1 version)
  * Clean up other useless cruft, such as an empty /usr/bin dir

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Tue, 22 May 2001 20:31:56 -0300

autotools-dev (20010511.2) unstable; urgency=low

  * Remove the versioned conflicts to old automake and libtool for now,
    on request by the automake maintainer

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 21 May 2001 11:22:19 -0300

autotools-dev (20010511.1) unstable; urgency=low

  * Sync to CVS 20010511
  * Initial Release. Version numbering is: CVS ChangeLog date (YYYYMMDD)
    as the major release number, debian-revision as the minor release number.
  * We conflict with the current libtool and automake. The libtool
    maintainer will upload a new version that uses this package, and an NMU
    will take care of automake.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Mon, 23 Apr 2001 16:35:06 -0300
